Loading...
Searching...
No Matches
jni::ArraylikeElementType< std::vector< E, A > > Struct Template Reference

`#include <arraylike.hpp>`

## Public Types

using | Type = E

## Member Typedef Documentation

## Type

template<class E, class A>

using jni::ArraylikeElementType< std::vector< E, A > >::Type = E

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/arraylike.hpp